<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_d568e310416cf98da2f30ec908c97711" kind="dir">
    <compoundname>COMPONENT_UDB_SDIO_WHD</compoundname>
    <innerdir refid="dir_20e92e6d2ac8fdcc9821f8615798408a">udb-sdio-whd</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_UDB_SDIO_WHD/" />
  </compounddef>
</doxygen>